{{ define "main" }}
<div class="container" role="main">
   <div class="row">
    <div class="col-lg-12">
      <article role="main" class="blog-post">
        {{ .Content }}
        {{ if .Params.tags }}
          <div class="blog-tags">
            {{ range .Params.tags }}
              <a href="{{ $.Site.LanguagePrefix | absURL }}/tags/{{ . | urlize }}/">{{ . }}</a>&nbsp;
            {{ end }}
          </div>
        {{ end }}
      </article>
    </div>
  </div>
</div>

{{ end }}
